[Background]
DrawStyle=tiled

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Crop]
FirstBulletinTop=2
LastBulletinBottom=0

[FontColors]
Main=RGB(0,0,0)
System=RGB(128,128,128)
User=RGB(0,0,255)
HyperlinkNormal=RGB(0,128,0)
HyperlinkOver=RGB(254,0,0)
